Print at May 25, 2019 12:42:10 PM

Posted by Groumphy at Mar 3, 2013 4:27:37 PM
Re: Sweet Home 3D 4.0
Hello,

I've a question, is it possible that the last webviewer is not compatible with the lastest BETA ?

I download the lastest stable version of the webviewer and follow the instruction in the ReadMe.txt, but this give a bad result: cannot open the projet.

Is it normal (difference with the version I think) ?

For the other point, all work perfect with my Ubuntu.

Xavier
----------------------------------------
Groumphy
-----------------------------
FR - NL - EN
-----------------------------

Real name: Xavier Brusselaers
www.zoyo.be
www.doudoulinux.be

Pas très souvent présent, mais utilisateur :)